/*  Copyright Alexander G. Tilles 2002-2002
 *
 *  theme.css
 */

body
{
	background-color: FFFFCC;
	
	margin-top: 0;
	margin-bottom: 0;
}

div.page
{
	margin-left: 0.25in;
	border-left: red 3px double;
	padding-left: 0.1in;
	
	height: 100%;
	
	padding-top: 0.1in;
	padding-bottom: 0.1in;
}

h1
{
	font-size : large;
	text-align : center;
}

h2
{
	font-size : medium;
}

div.summary
{
	width : 60%;
	float : left;
}

span.listingtext
{
	padding : 0.05in;
	margin-bottom : 0.1in;
	border-width : thin;
}

div.listing
{
	float: left;
	border-style: solid;
	border-width : thin;
	border-color : green;
	padding : 0.05in;
	margin-bottom : 0.1in;
	font-family : monospace;
	margin-right: 0.1in;
}

div.sidebar
{
	float : right;
	border-style: solid;
	border-width : thin;
	border-color : green;
	padding : 0.05in;
	width : 35%;
	margin-bottom : 0.1in;
	font-family : monospace;
}

div.leftcolumn
{
	float : left;
	width : 45%;
	clear : both;
}

div.rightcolumn
{
	float : right;
	width : 45%;
}

p.key
{
	text-align: center;
}

.motto
{
	text-align: center;
	font-style: italic;
}

p.copyright
{
	text-align: center;
	font-style: italic;
}

.emphasis
{
	font-weight: bold;
}

.signature
{
	font-style: italic;
}

img
{
	border-style : none;
}

.first-letter
{
	font: 150%;
}

.section
{
	clear : both;
	border-width : thin;
	border-style : solid none none none;
	margin-top: 0.1in;
	padding-top: 0in;
}

ul.details li
{
	font-size : smaller;
}